Contact us

All times are UTC - 8 hours

   [ 1 post ] 
Author Message

Joined: Mon Mar 07, 2005 11:11 pm
Posts: 170

For those who use Visual SourceSafe 6.0, 6.0a, 6.0b, 6.0c as the backend of SourceAnyWhere, please upgrade to VSS 6.0d if possible.

According to our test, VSS 6.0d is much more mature than any other previous versions of VSS 6.

By using 6.0d, many subtle problems go away automatically.

Applying Microsoft Visual Studio 6 SP6 upgrades the VSS to 6.0d.

Visual Studio 6.0 SP6 can be downloaded from: ... laylang=en

For those who are using SourceSafe 2005, just keep it.


Dynamsoft Support Team
Dynamsoft - The leading developer of version control and bug tracking software

Version Control System | Source Control Software | Software Configuration Management | SCM Solution | Issue Tracking
SourceSafe (VSS) Remote/Web/Internet Access | SourceSafe (VSS) Replacement/Alternative | SourceSafe (VSS) Hosting

Display posts from previous:  Sort by  
   [ 1 post ] 

Who is online

Users browsing this forum: No registered users and 1 guest

You cannot post new topics in this forum
You cannot reply to topics in this forum
You cannot edit your posts in this forum
You cannot delete your posts in this forum

Search for:
Copyright © 2016 Dynamsoft | All Rights Reserved
dynamic designed by Dynamsoft team